Скидки на VetCAD++
dwg.ru forum rss xml
| Правила | Регистрация | Пользователи | Поиск | Сообщения за день | Все разделы прочитаны |  Справка по форуму |

Вернуться   Форум DWG.RU > Программное обеспечение > Другие CAD системы > ArchiCAD > Установить устаревшую Java для дополнения Archicad-9

Установить устаревшую Java для дополнения Archicad-9

Версия для печати
 
Ответ
Опции темы Поиск в этой теме
Непрочитано 19.12.2011, 01:04 #1
Установить устаревшую Java для дополнения Archicad-9
stoper
 
урбанист
 
Юг России
Регистрация: 10.01.2008
Сообщений: 2,579

stoper вне форума Вставить имя

хочу поставить для АС-9 плагин импорта объектов GoogleSketchUp.
Но установщик не хочет работать под современной Явой.
Ставлю Яву версии 1.6 - тоже ругается.
Как определить нужную версию Явы для установки? И как выйти из этой ситуации?
Переустанавливать Арчик не хочу.
Просмотров: 2867
 
Непрочитано 19.12.2011, 01:43
#2
gan75


 
Регистрация: 23.09.2008
Сообщений: 87


Удалить Яву современную, установить версию 1.6. Затем установить Архикад. Потом заново современную Яву.
gan75 вне форума вставить имя Обратить внимание модератора на это сообщение  
 
Непрочитано 19.12.2011, 12:31
#3
sagava

Архитектор, управление проектами.
 
Регистрация: 12.01.2006
Москва
Сообщений: 810


Нужная версия 1.4, она должна быть вместе с АС9. Ставь как gan75 сказал.
__________________
Мои видео-уроки
sagava на форуме вставить имя Обратить внимание модератора на это сообщение  
 
Автор темы   Непрочитано 19.12.2011, 12:46
#4
stoper

урбанист
 
Регистрация: 10.01.2008
Юг России
Сообщений: 2,579


не могу я существующий Арчик-9 сносить!
слишком много завязок - библиотеки, пути, связи, интерфейс выстраданный годами.
Переустанавливать 9-ку только из-за Явы? Ява нужна только для распаковки и не для чего более
Попробую 1.4 поискать
stoper вне форума вставить имя Обратить внимание модератора на это сообщение  
 
Непрочитано 19.12.2011, 12:53
#5
sagava

Архитектор, управление проектами.
 
Регистрация: 12.01.2006
Москва
Сообщений: 810


Цитата:
Сообщение от stoper Посмотреть сообщение
не могу я существующий Арчик-9 сносить!
слишком много завязок - библиотеки, пути, связи, интерфейс выстраданный годами.
Переустанавливать 9-ку только из-за Явы? Ява нужна только для распаковки и не для чего более
Попробую 1.4 поискать
Разве есть GoogleSketchUp, для АС9?
В любом случае, сносить АС9 не нужно, нужно удалить java, которая сейчас установлена, и установить java 1.4, далее установить то что хотите ставить для АС9, и опять поставить современную java.
__________________
Мои видео-уроки
sagava на форуме вставить имя Обратить внимание модератора на это сообщение  
 
Автор темы   Непрочитано 19.12.2011, 13:14
#6
stoper

урбанист
 
Регистрация: 10.01.2008
Юг России
Сообщений: 2,579


есть плагин для импорта в AC9 моделей GoogleSketchUp, в демо-видео показана именно девятка. Возможно, что работать будет так же со старшими версиями SketchUp (4,5)
Вообще многие не дооценивают возможности моделирования объектов в GoogleSketchUp, но экспорт в Арчик требует внимания - вертикальные поверхности экспортируются как стены, горизонтальные как перекрытия, наклонные как крыши.

А что, можно из дистрибутива АС9 установить только Яву?
stoper вне форума вставить имя Обратить внимание модератора на это сообщение  
 
Непрочитано 19.12.2011, 14:56
#7
sagava

Архитектор, управление проектами.
 
Регистрация: 12.01.2006
Москва
Сообщений: 810


Цитата:
Сообщение от stoper Посмотреть сообщение
А что, можно из дистрибутива АС9 установить только Яву?
Да, можно. Это отдельная программа, в принципе не связанная с Архикадом, но Архикад от нее зависим.
__________________
Мои видео-уроки
sagava на форуме вставить имя Обратить внимание модератора на это сообщение  
 
Автор темы   Непрочитано 19.12.2011, 15:13
#8
stoper

урбанист
 
Регистрация: 10.01.2008
Юг России
Сообщений: 2,579


ну не знаю. Есть у меня дистрибутив "девятки" - одним файлом. Попробую стартануть.
Вроде он сначала QuickTime и Java ставит.

Архикад зависит от Явы только в процессе установки. В процессе работы - нет
stoper вне форума вставить имя Обратить внимание модератора на это сообщение  
 
Непрочитано 19.12.2011, 15:24
#9
sagava

Архитектор, управление проектами.
 
Регистрация: 12.01.2006
Москва
Сообщений: 810


Вот, держи.
http://www.multiupload.com/0Q7CBCTHPC
__________________
Мои видео-уроки
sagava на форуме вставить имя Обратить внимание модератора на это сообщение  
 
Автор темы   Непрочитано 19.12.2011, 15:44
#10
stoper

урбанист
 
Регистрация: 10.01.2008
Юг России
Сообщений: 2,579


Большое спасибо, Ява встала.
Оказывается, у меня этих Яв было - полный комплект. Лишние пришлось удалить.
Приложение инсталлировалось, запускается в Архикаде, но работать не хочет - Арчик вылетает. Издержки вареза.
в АС12 всё работает, не могу сказать что прекрасно - есть проблемы с импортом размеров из Гугла.
Толщины нормально, а габариты элементов - больше, хотя в диалоге присутсвуют сантиметры

Последний раз редактировалось stoper, 19.12.2011 в 19:16.
stoper вне форума вставить имя Обратить внимание модератора на это сообщение  
Ответ
Вернуться   Форум DWG.RU > Программное обеспечение > Другие CAD системы > ArchiCAD > Установить устаревшую Java для дополнения Archicad-9

Размещение рекламы
Опции темы Поиск в этой теме
Поиск в этой теме:

Расширенный поиск

Быстрый переход

Похожие темы
Тема Автор Раздел Ответов Последнее сообщение
ArchiCAD и Revit (сравнение): вопросы типа "как сделать?"... Borissofff Revit 300 14.11.2015 19:41
Просмоторщик ArchiCAD YUrr@ ArchiCAD 82 14.02.2010 14:13

|| Главная || Каталог САПР || Тендеры || Публикации || Объявления || Биржа труда || Download || Галерея ||
|| Библиотека || Кунсткамера || Каталог предприятий || Контакты || Файлообменник || Блоги ||